import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-feedback-reports',
  templateUrl: './training-feedback-reports.component.html',
  styleUrls: ['./training-feedback-reports.component.scss']
})
export class TrainingFeedbackReportsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
